<?php
$type = 'od';
$fileid = '93';
$status = 'a';
$creadate = '202007031049-';
$moddate = '202007031049';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-030');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--030-->Première installation');
$fieldb2 = stripslashes('<!--030-->First install');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=37');
$fieldd2 = stripslashes('articles.php?lng=en&pg=37');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
